Mac OS(Snow) Leopard를 게스트 OS로 설치할 수 없습니다

0 users found this article helpful

증상

Leopard와 Snow Leopard 중 어느 것도 가상 컴퓨터에 설치할 수 없습니다. 다음 오류가 표시되면서 작동이 중지됩니다.

유효하지 않은 버전의 Mac OS가 설치되어 있습니다. Mac OS X 가상 컴퓨터에는 Mac OS X Server Leopard 또는 Mac OS X Server Snow Leopard 운영 체제만 설치할 수 있습니다. 다른 버전의 Mac OS는 지원되지 않습니다.

내 Parallels Desktop 버전의 시스템 요구 사항을 확인했더니 해당 운영 체제가 게스트 OS로 지원된다고 합니다. 제가 무엇을 잘못하고 있습니까?

원인

Leopard와 Snow Leopard는 Parallels Desktop 가상 컴퓨터에서 실행되도록 지원되지 않습니다. Apple의 EULA에 의해 금지되어 있기 때문입니다.

Parallels Desktop의 시스템 요구 사항을 잘못 읽었을 수 있습니다.

예를 들어 Parallels Desktop 시스템 요구 사항을 보면 서버가 아닌 Mac 운영 체제 중에서 Lion과 Mountain Lion만 게스트 OS로 설치할 수 있음을 알 수 있습니다. 아래 목록에서 Server란 단어에 유의하십시오.

Was this article helpful?

Tell us how we can improve it.